package pp.monopoly.model.fields;


import pp.monopoly.game.server.Player;
import pp.monopoly.model.card.Card;
import pp.monopoly.model.card.DeckHelper;

public class EventField extends Field{

    public EventField(String name, int id) {
        super(name, id);
    }

    @Override
    public void accept(Player player) {
        player.visit(this);
    }

    public Card drawCard() {
        return DeckHelper.drawCard();
    }

}
